Acme-RedShirt

Errors

Acme-RedShirt-0.1 has the following 3 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
use_strictAcme::RedShirt
use_warningsAcme::RedShirt